Subject: Trainer Candidate - Sreeparna Poddar
From: Sreeparna Poddar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 03:59:45 -0500

| | Tech Support Test

Name | Sreeparna Poddar
E-mail | [email-masked]
Phone Number | (91) 8240343317
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | N/A | N/A | N/A
Previous Employer 1 | Admiral Solution | Quality Analyst | 4/2/2022 | 34000
Previous Employer 2 | Retnec Solution | Senior Sales Executive | 11/1/209 | 28000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have worked as a Quality Analyst in Admiral Solution for 3 years. My job responsibilities were to audit UK based calls, chats and emails regarding vehicle and home insurance.

• To check if the Renewal and New business insurance guidelines has been followed.

• Maintain the FCA guidelines.

• To check if the NCB has been transferred while adding or cancelling  a business.

• To check if Claim and Conviction has been updated according to the guidelines.

• Sending emails regarding the situation of the Direct Debit accounts to the customers.

•Correction of the Guidewire.

•To check if the script has been delivered or conveyed the scenario to the customer.

• Jot down any “process errors”.

• To check if the decision has been taken over the call or chat for the claims and prejudice.

• Taking care of the ancillary section.

• Emailing regarding due balance or cancellation of the policies etc. According to the guidelines.

• To make sure if the agent has made the call/chat l simple enough to understand for the customer, engaged enough to make comfortable, provided enough knowledge to build trust and conformed the ownership to provide a satisfactory service.

• I used to provide feedback through a software(compass) as the agents we’re based in Uk.

• Feedback- How to sum up the conversation to make the purchase or the renewal of the policy within the duration.

Apart from my responsibilities I contributed by

• Conducting a meeting before starting our analysis.

• Helping with the Grading and the Process Knowledge.

• Introducing Chat Process to my team mates.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I surely want to contribute to the organisation the conceptual skills I have gained through my life and work experiences.

•Not getting on with a colleague- Here one-on-one meeting is a necessity to clear out doubts and work ethics.

•Your team doesn't pull together- Here a small fun meeting could be conducted.

•Dealing with a disciplinary issue- Not to highlight the employee in front of others but to conduct a meet with PS/Management along with the employee.

•Someone has made an insensitive comment- to have both side opinions and to escalate the situation if required.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

• Good customer service-
1. Providing solution to the customer with robotic consistency. Where a bond, human element is missing.
2. Last but not the least, a long hold time to gather information for a solution.

• Great customer service-
1. A greeting is must.
2. To make sure if the call/chat was simple enough to be understood for the customer.
3. Not to use any jargon.
4. Engage enough to make the caller comfortable.
5. Provide enough knowledge to build trust and conform the ownership to provide a satisfactory service

What according to you makes you a good candidate for this position?

In this role, I was able to develop and implement a strategy that improved customer satisfaction rates. Quality is over quantity in this platform, but as per organisational demand quality should be provided along with quantity.

With my professional training and experience, I believe that I will be the best fit for this post. I also have an eye for detail and hence, making it possible for me to work well as a quality manager.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |